{
    "actor_variant_types_set": {
        "birth_name": "Geburtsname",
        "married_name": "Ehename",
        "monastic_name": "Ordensname",
        "pseudonym": "Pseudonym",
        "regnal_name": "Regierungsname",
        "nickname": "Spitzname",
        "artist_name": "K\u00fcnstlername",
        "civil_name": "B\u00fcrgerlicher Name",
        "generic_other_name": "Alternative Schreibweise"
    }
}